<?xml version="1.0" encoding="GB2312"?>
<!--this is a sample xml file for casio beauty.-->
<CasioBeautyVersion version="3"></CasioBeautyVersion>
<!--UI可以设置三项，磨皮、瘦脸、肤色，PQ可以在预览参数下控制磨皮的11个等级、瘦脸6个等级、肤色9个选项分别对应的值.0级代表关闭--><!--预览不区分性别-->
<CasioBeautyParams>
	<Mode name="Preview">
		<skin_smooth>0 1 3 5 7 9 12 16 21 30 40</skin_smooth>
		<face_slender>0 10 20 30 40 50</face_slender>
		<big_eyes>0 0 0 0 0 0</big_eyes>
		<skin_color>  0 10 20 30 40 50 60 70 80</skin_color>
		<brightness> 50 55 55 55 55 55 56 58 60</brightness>
		<contrast>   50 55 52 49 47 45 40 40 40</contrast>
		<saturation>50 50 50 50 50 50 50 50 50</saturation>
	</Mode>
	<Mode name="Capture">
	    <ParameterSetDefault>
			<skin_smooth>0 3 6 9 12 15 19 24 30 37 45</skin_smooth>
			<face_slender>0 10 20 30 40 50</face_slender>
			<big_eyes>0 0 0 0 0 0</big_eyes>
			<skin_color>  0 10 20 30 40 50 60 70 80</skin_color>
			<brightness> 50 55 55 55 55 55 56 58 60</brightness>
			<contrast>   50 55 52 49 47 45 40 40 40</contrast>
			<saturation>50 50 50 50 50 50 50 50 50</saturation>
			<configPara erase_dark_circles_under_eyes="1" remove_mole="2" lips="40" high_light="2" low_light="2" />
		</ParameterSetDefault>
		<ParameterSet gender="Male" race="White"><!--参数含义同default参数-->
			<skin_smooth>0 2 4 7 9 11 14 17 21 26 33</skin_smooth>
			<face_slender>0 6 12 18 24 30</face_slender>
			<big_eyes>0 0 0 0 0 0</big_eyes>
			<skin_color>  0 10 20 30 40 50 60 70 80</skin_color>
			<brightness> 50 50 50 50 50 50 51 52 53</brightness>
			<contrast>   50 60 57 54 52 50 50 50 50</contrast>
			<saturation>50 50 50 50 50 50 50 50 50</saturation>
			<configPara erase_dark_circles_under_eyes="1" remove_mole="2" lips="255" high_light="2" low_light="2" />
		</ParameterSet>
		<ParameterSet gender="Male" race="Asian">
			<skin_smooth>0 2 4 7 9 11 14 17 21 26 33</skin_smooth>
			<face_slender>0 6 12 18 24 30</face_slender>
			<big_eyes>0 0 0 0 0 0</big_eyes>
			<skin_color>  0 10 20 30 40 50 60 70 80</skin_color>
			<brightness> 50 50 50 50 50 50 51 52 53</brightness>
			<contrast>   50 60 57 54 52 50 50 50 50</contrast>
			<saturation>50 50 50 50 50 50 50 50 50</saturation>
			<configPara erase_dark_circles_under_eyes="1" remove_mole="2" lips="255" high_light="2" low_light="2" />
		</ParameterSet>
		<ParameterSet gender="Male" race="Black">
			<skin_smooth>0 2 4 7 9 11 14 17 21 26 33</skin_smooth>
			<face_slender>0 6 12 18 24 30</face_slender>
			<big_eyes>0 0 0 0 0 0</big_eyes>
			<skin_color>  0 10 20 30 40 50 60 70 80</skin_color>
			<brightness> 50 50 50 50 50 50 51 52 53</brightness>
			<contrast>   50 60 57 54 52 50 50 50 50</contrast>
			<saturation>50 50 50 50 50 50 50 50 50</saturation>
			<configPara erase_dark_circles_under_eyes="1" remove_mole="2" lips="255" high_light="2" low_light="2" />
		</ParameterSet>
		<ParameterSet gender="Female" race="White">
			<skin_smooth>0 3 6 9 12 15 19 24 30 37 45</skin_smooth>
			<face_slender>0 10 20 30 40 50</face_slender>
			<big_eyes>0 0 0 0 0 0</big_eyes>
			<skin_color>  0 10 20 30 40 50 60 70 80</skin_color>
			<brightness> 50 55 55 55 55 55 56 58 60</brightness>
			<contrast>   50 55 52 49 47 45 40 40 40</contrast>
			<saturation>50 50 50 50 50 50 50 50 50</saturation>
			<configPara erase_dark_circles_under_eyes="1" remove_mole="2" lips="40" high_light="2" low_light="2" />
		</ParameterSet>
		<ParameterSet gender="Female" race="Asian">
			<skin_smooth>0 3 6 9 12 15 19 24 30 37 45</skin_smooth>
			<face_slender>0 10 20 30 40 50</face_slender>
			<big_eyes>0 0 0 0 0 0</big_eyes>
			<skin_color>  0 10 20 30 40 50 60 70 80</skin_color>
			<brightness> 50 55 55 55 55 55 56 58 60</brightness>
			<contrast>   50 55 52 49 47 45 40 40 40</contrast>
			<saturation>50 50 50 50 50 50 50 50 50</saturation>
			<configPara erase_dark_circles_under_eyes="1" remove_mole="2" lips="40" high_light="2" low_light="2" />
		</ParameterSet>
		<ParameterSet gender="Female" race="Black">
			<skin_smooth>0 3 6 9 12 15 19 24 30 37 45</skin_smooth>
			<face_slender>0 10 20 30 40 50</face_slender>
			<big_eyes>0 0 0 0 0 0</big_eyes>
			<skin_color>  0 10 20 30 40 50 60 70 80</skin_color>
			<brightness> 50 55 55 55 55 55 56 58 60</brightness>
			<contrast>   50 55 52 49 47 45 40 40 40</contrast>
			<saturation>50 50 50 50 50 50 50 50 50</saturation>
			<configPara erase_dark_circles_under_eyes="1" remove_mole="2" lips="40" high_light="2" low_light="2" />
		</ParameterSet>
	</Mode>
</CasioBeautyParams>